<?xml version="1.0"?> 
<overlay id="kingsoftPowerDict" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"> 
<script type="application/x-javascript" charset="utf-8"   src="chrome://kingsoftPowerDict/content/grabword.js" />
<script type="application/x-javascript">
    addEventListener("mousemove", mouse_move, false);
</script>
</overlay>